﻿

/* 通用控件样式 [xiangrong] */
html{-webkit-text-size-adjust:none;height:100%}
*{margin:0;padding:0}
::selection{background:#444;color:#fff}

::-webkit-selection{background:#444;color:#fff}
body{background-color:#EDECEC}

table{border:0;border-collapse:collapse}
img{border:0}
input::-moz-focus-inner{border:0;padding:0;margin:0}

a:hover,a:active{color:#4d4c4c}

/* 定制控件样式 [shixiang] */
.defaultInput_Long{width:362px;height:24px;overflow:hidden;line-height:24px;background:url(http://wwwcdn.imoffice.com/ui/image/global/form/input_long.gif) no-repeat;_background-attachment:fixed;padding-left:5px;padding-right:5px;vertical-align:middle;border:none;color:#777}
.defaultInput_Short{width:115px;height:24px;overflow:hidden;line-height:24px;background:url(http://wwwcdn.imoffice.com/ui/image/global/form/input_short.gif) no-repeat;_background-attachment:fixed;padding-left:5px;padding-right:5px;vertical-align:middle;border:none;color:#777}
.defaultSelect{width:123px;height:24px;line-height:24px;background:url(http://wwwcdn.imoffice.com/ui/image/global/form/input_short.gif) no-repeat;_background-attachment:fixed;border:0;padding-left:5px;color:#777}
.defaultTextarea{width:362px;height:158px;overflow-x:hidden;overflow-y:auto;line-height:24px;background:url(http://wwwcdn.imoffice.com/ui/image/global/form/textarea.gif) no-repeat;_background-attachment:fixed;top;padding:5px;vertical-align:middle;border:0;resize:none;color:#777;scrollbar-base-color:#ccc;scrollbar-face-color:#ddd;scrollbar-highlight-color:#ddd;scrollbar-shadow-color:#ddd;scrollbar-dark-shadow-color:#ddd;scrollbar-arrow-color:#777;scrollbar-3d-light-color:#ddd}
.defaultCheckbox{width:14px;height:14px;background:url(http://wwwcdn.imoffice.com/ui/image/reg/service_2.jpg) 0 0 no-repeat;border:0}
.defaultCheckbox_Checked{width:14px;height:14px;background:url(http://wwwcdn.imoffice.com/ui/image/reg/service_1.jpg) 0 0 no-repeat;border:0}

/* 常规顶部导航菜单（内页） [xiangrong] */
#TopNavigator{width:100%;height:42px;background-color:#333;position:absolute;left:0;top:0;z-index:10}
	#TopNavigator_PageArea{width:950px;margin:0 auto}
		#TopNavigator_Left{float:left;margin-left:30px;_margin-left:10px;}
			.aTopNavigatorMenu,.aTopNavigatorMenu:link,.aTopNavigatorMenu:visited{display:inline-block;width:100%;height:42px;line-height:42px;color:#fff;font-size:14px;text-decoration:none;text-align:center}
			.aTopNavigatorMenu:active,.aTopNavigatorMenu:hover{color:#fff}
			.aTopNavigatorMenu_Highlight{background-color:#EA5119}
			.aTopNavigatorMenu_OnMouseOver{background-color:#2a2a2a}
			.spanTopNavigatorMenu{display:inline-block;width:100%;height:42px;line-height:42px;color:#fff;font-size:14px;text-align:center}
			.spanTopNavigatorMenu_OnMouseOver{background-color:#2a2a2a}
			.aTopNavigatorSubMenu,.aTopNavigatorSubMenu:link,.aTopNavigatorSubMenu:visited{display:inline-block;width:100%;height:30px;line-height:30px;color:#333;font-size:13px;text-decoration:none;text-align:center}
			.aTopNavigatorSubMenu:hover,.aTopNavigatorSubMenu:active{color:#ff5522}

			#TopNavigator_Menu td{line-height:42px;color:#fff;font-size:14px;position:relative;overflow:hidden}
			#TopNavigator_Menu td a{overflow:hidden}
			#TopNavigator_Menu td table{display:none}
			.tdMenu2_Item{float:none;height:30px;background-color:#fbfbfb;filter:alpha(opacity=90);-moz-opacity:.9;opacity:0.9}
			/*#TopNavigator_Menu td:hover .aTopNavigatorMenu,td:hover .aTopNavigatorMenu_Highlight{background-color:#0d273e}*/
			/*.tdMenu1Item_OnMouseOver{background-color:#0d273e}*/
			/* 2012版一级菜单鼠标上移浮出二级菜单效果 ; 于20130311 [xiangrong] 废弃
			#TopNavigator_Menu td:hover table, #TopNavigator_Menu td.tdMenu1Item_OnMouseOver table{display:block}
				.tdMenu2_ItemLine{height:1px;background-color:#d9d9d9}
			*/

			.TopNavigator_Seperator1{width:1px;height:42px;background:url(http://wwwcdn.imoffice.com/ui/image/global/navigator_seperator1.gif) no-repeat}
			.TopNavigator_Seperator2{width:1px;height:42px;background:url(http://wwwcdn.imoffice.com/ui/image/global/navigator_seperator2.gif) no-repeat}
			.TopNavigator_Seperator2_Menu2{width:1px;height:42px;background:url(http://wwwcdn.imoffice.com/ui/image/global/navigator_seperator2_menu2.gif) no-repeat}
		#TopNavigator_Right{float:right;margin-right: 28px;margin-top: 5px;}
			/*#TopNavigator_400{width:143px;height:13px;margin-top:15px;margin-right:42px;background-image:url(http://wwwcdn.imoffice.com/ui/image/global/navigator_800.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/navigator_800.png');_background:none}*/
			#TopNavigator_400{display:block;width:124px;height:28px;margin-top:7px;margin-right:1px;background-image:url(http://wwwcdn.imoffice.com/ui/image/global/navigator_reg_1.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/navigator_reg_1.png');_background:none}
				#TopNavigator_400:hover{background-image:url(http://wwwcdn.imoffice.com/ui/image/global/navigator_reg_2.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/navigator_reg_2.png');_background:none}
/* 2012版一级菜单底部阴影效果 ; 于20130311 [xiangrong] 废弃
#TopNavigator_OccupyArea{width:100%;height:42px}
#TopNavigator_Bottom{width:100%;height:20px;margin-bottom:20px;background:url(http://wwwcdn.imoffice.com/ui/image/global/navigator_bottom.gif)}
*/
#TopNavigator_OccupyArea{width:100%;height:42px}
#TopNavigator_FixedSubMenu_Bar{width:100%;height:28px;margin-bottom:20px;background:url(http://wwwcdn.imoffice.com/ui/image/global/navigator_menu2_bg.gif)}
	#TopNavigator_FixedSubMenu_Content{width:950px;height:28px;margin:0 auto;clear:both}
		.divTopNavigator_FixedSubMenu{float:left;height:28px}
			.aTopNavigatorFixedSubMenu,.aTopNavigatorFixedSubMenu:link,.aTopNavigatorFixedSubMenu:visited,.aTopNavigatorFixedSubMenu:active,.aTopNavigatorFixedSubMenu:hover{height:28px;line-height:28px;color:#5f5e5e;font-size:13px;text-decoration:none}
			.aTopNavigatorFixedSubMenu_Current,.aTopNavigatorFixedSubMenu_Current:link,.aTopNavigatorFixedSubMenu_Current:visited,.aTopNavigatorFixedSubMenu_Current:active,.aTopNavigatorFixedSubMenu_Current:hover{height:28px;line-height:28px;color:#EA5119;font-size:13px;text-decoration:none}
		.divTopNavigator_FixedSubMenu_Seperator{float:left;height:28px;line-height:28px;color:#a0a3af;margin:0 17px}
#TopNavigator_FixedSubMenu_Bar_Blank{width:100%;height:0px;margin-bottom:20px}

/* 首页顶部导航菜单 [xiangrong] */
#TopNavigatorHome{width:100%;height:42px;background-color:#383838;position:absolute;left:0px;top:393px;z-index:10}
			.aTopNavigatorHomeMenu,.aTopNavigatorHomeMenu:link,.aTopNavigatorHomeMenu:visited,.aTopNavigatorHomeMenu:active,.aTopNavigatorHomeMenu:hover{display:inline-block;width:100%;height:42px;line-height:42px;color:#fff;font-size:14px;text-decoration:none;text-align:center}
			.divMenu2Home{background-color:#fbfbfb;filter:alpha(opacity=90);-moz-opacity:.9;opacity:0.9;position:absolute;z-index:-1}
				.divMenu2Home_ItemBorder{border:1px solid #d9d9d9;border-width:1px 1px 0 1px}
				.divMenu2Home_ItemLine{width:100%;height:1px;background-color:#d9d9d9;overflow:hidden}
				.divMenu2Home_Menu1{width:100%;height:42px;line-height:42px;color:#fff;font-size:14px;background-color:#2a2a2a;overflow:hidden}
	#TopNavigatorHome_Bottom{width:100%;height:20px;background:url(http://wwwcdn.imoffice.com/ui/image/global/navigator_bottom_home.gif);clear:both}
#TopNavigatorHome_OccupyArea{width:100%;height:62px;margin-bottom:20px}

/* 首页顶部链接 [xiangrong] */
#Home_TopLink{width:950px;height:53px;margin:0 auto}
	#Home_TopLink_Logo{float:left;width:148px;height:34px;margin-top:9px;background:url(http://wwwcdn.imoffice.com/ui/image/global/logo_imo_3.gif)}
	#Home_TopLink_Link{float:right;margin-top:23px;font-size:14px}
		#Home_TopLink_Link a{display:block;float:right;font-size:14px;color:#AA9E8E}
		.divHome_TopLink_Seperator{float:right;font-size:10px;margin:0 16px;color:#AA9E8E}
		#Home_TopLink_ContactIcon{display:block;float:right;margin:5px 5px 0 0;width:14px;height:13px;background:url(http://wwwcdn.imoffice.com/ui/image/global/icon/tel_1.gif)}
		#Home_TopLink_ContactText{float:right;margin-top:2px;font-size:15px;font-family:arial;color:#ea5119;letter-spacing:1px}

/* 首页顶图 [xiangrong] */
#Global_TopBar{width:100%;height:340px;margin-bottom:52px;background:#64899c}
	#Global_TopBar_BgImage{position:relative;display:block;width:1000px;height:340px;margin:0 auto;background:url('http://wwwcdn.imoffice.com/ui/image/home/home20131009/5.jpg?v=20131029');}
		#Global_TopBar_Image_0_A{display:block;width:100%;height:340px}
		#Global_TopBar_Image_1_A{display:none;width:100%;height:340px}
		/*#Global_TopBar_Image_2_A{display:none;width:100%;height:340px}*/
		/*#Global_TopBar_Image_3_A{display:none;width:100%;height:340px;cursor:default}*/
		#Global_TopBar_Switch_1{display:block;float:left;width:10px;height:8px;margin-top:4px;margin-right:6px;}
		#Global_TopBar_Switch_2{display:block;float:left;width:10px;height:8px;margin-top:4px;margin-right:6px;}
		#Global_TopBar_Switch_3{display:block;float:left;width:10px;height:8px;margin-top:4px;margin-right:6px;}
		#Global_TopBar_Switch_4{display:block;float:left;width:10px;height:8px;margin-top:4px;}
		/*#Global_TopBar_Switch_5{display:block;float:left;width:8px;height:7px;margin-top:9px;margin-right:3px;}*/
		/*#Global_TopBar_Switch_3{display:block;float:left;width:18px;height:18px;margin-right:2px}*/
		/*#Global_TopBar_Switch_4{display:block;float:left;width:18px;height:18px;margin-right:2px}*/
.Global_TopBar_DongDong3{position:absolute;left:616px;top:263px;width:287px;}/*焦点图上的交互*/
#Global_TopBar_DongDong2{position:absolute;left:734px;top:236px;width:287px;}
.Global_TopBar_DongDong{position:absolute;left:643px;top:282px;width:287px;}
.show43,.show1{padding:9px 51px; margin-right:16px;}
#shows4,#shows3,#shows1{display:none;}
	.aGlobalTopBar_Play{float:left;display:block;width:101px;height:66px;background:url(http://wwwcdn.imoffice.com/ui/image/global/home/top_play_1.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/home/top_play_1.png');_background:none}
	.aGlobalTopBar_Play:hover{background:url(http://wwwcdn.imoffice.com/ui/image/global/home/top_play_2.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/home/top_play_2.png')}
	.spanGlobalTopBar_PlayText{position:absolute;left:9px;top:72px;width:83px;height:14px;background:url(http://wwwcdn.imoffice.com/ui/image/global/home/top_play_text.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/home/top_play_text.png');_background:none}
	.aGlobalTopBar_Reg{float:right;margin-bottom:19px;display:block;width:161px;height:35px;background:url(http://wwwcdn.imoffice.com/ui/image/global/home/top_reg_1.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/home/top_reg_1.png');_background:none}
	.aGlobalTopBar_Reg:hover{background:url(http://wwwcdn.imoffice.com/ui/image/global/home/top_reg_2.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/home/top_reg_2.png')}
	.aGlobalTopBar_Download{float:right;display:block;width:161px;height:35px;background:url(http://wwwcdn.imoffice.com/ui/image/global/home/top_download_1.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/home/top_download_1.png');_background:none}
	.aGlobalTopBar_Download:hover{background:url(http://wwwcdn.imoffice.com/ui/image/global/home/top_download_2.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/home/top_download_2.png')}

/* 页面内容 [xiangrong] */
#Container{width:100%; background-color:#f3f3f3;}
	#BodyArea{width:1000px;margin:0 auto; }
		/* 面包屑 [xiangrong] */
		#Crumbs{color:#333;padding:0 0 0 44px;text-align:left;letter-spacing:1px}
		#Crumbs a,a:link,a:visited{color:#333}
		#Crumbs a:hover,a:active{color:#EA5119}
		#Crumbs .fontCrumbsHighlight{color:#EA5119}

		/* 部署imo步骤 [xiangrong] */
		#DeploymentTip_Title{width:865px;height:23px;margin:0 auto;clear:both}
		#DeploymentTip_TitleImage{width:143px;height:23px;margin-left:36px;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_title.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_title.png');_background:none}
		#DeploymentTip_Line1{width:866px;height:75px;margin:0 auto;margin-top:8px;clear:both}
			#DeploymentTip_Line1 a{display:block;width:100%;height:100%}
			#DeploymentTip_Line1_Step1{float:left;width:229px;height:75px}
				#DeploymentTip_Line1_Step1 a{cursor:pointer;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_1_1.png?v=0108);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_1_1.png?v=0108');_background:none}
				#DeploymentTip_Line1_Step1 a:hover{background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_2_1.png?v=0108);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_2_1.png?v=0108');_background:none}
			#DeploymentTip_Line1_Step2{float:left;width:221px;height:75px}
				#DeploymentTip_Line1_Step2 a{cursor:pointer;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_1_2.png?v=0322);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_1_2.png?v=0322');_background:none}
				#DeploymentTip_Line1_Step2 a:hover{background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_2_2.png?v=0322);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_2_2.png?v=0322');_background:none}
			#DeploymentTip_Line1_Step3{float:left;width:230px;height:75px}
				#DeploymentTip_Line1_Step3 a{cursor:pointer;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_1_3.png?v=0322);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_1_3.png?v=0322');_background:none}
				#DeploymentTip_Line1_Step3 a:hover{background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_2_3.png?v=0322);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_2_3.png?v=0322');_background:none}
			#DeploymentTip_Line1_Step4{float:left;width:186px;height:75px}
				#DeploymentTip_Line1_Step4 a{cursor:pointer;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_1_4.png?v=0108);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_1_4.png?v=0108');_background:none}
				#DeploymentTip_Line1_Step4 a:hover{background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_2_4.png?v=0108);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_2_4.png?v=0108');_background:none}
		#DeploymentTip_Line2{width:826px;margin:0 auto;clear:both}
			#DeploymentTip_Line2 a{display:inline-block;width:100%;height:100%}
			#DeploymentTip_Line2_Seperator1,#DeploymentTip_Line2_Seperator2{float:left;width:1px;height:35px;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_3_sepline.gif);}
			#DeploymentTip_Blank_Left{float:left;width:170px;height:4px;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_blank_left.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_blank_left.png');_background:none}
			#DeploymentTip_Line2_Step1{float:left;width:160px;height:35px}
				#DeploymentTip_Line2_Step1 a{cursor:pointer;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_3_1.png?v=0108);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_3_1.png?v=0108');_background:none}
				#DeploymentTip_Line2_Step1 a:hover{background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_4_1.png?v=0108);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_4_1.png?v=0108');_background:none}
			#DeploymentTip_Line2_Step2{float:left;width:151px;height:35px}
				#DeploymentTip_Line2_Step2 a{cursor:pointer;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_3_2.png?v=0108);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_3_2.png?v=0108');_background:none}
				#DeploymentTip_Line2_Step2 a:hover{background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_4_2.png?v=0108);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_4_2.png?v=0108');_background:none}
			#DeploymentTip_Line2_Step3{}
				#DeploymentTip_Line2_Step3 a{cursor:pointer;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_3_3.png?v=0108);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_3_3.png?v=0108');_background:none}
				#DeploymentTip_Line2_Step3 a:hover{background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_step_4_3.png?v=0108);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_step_4_3.png?v=0108');_background:none}
			#DeploymentTip_Blank_Right{float:left;width:167px;height:4px;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_blank_right.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_blank_right.png');_background:none}
		#DeploymentTip_Ui1{display:none;position:absolute;left:0;top:0;z-index:100;width:656px;height:383px;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_ui_1.png?v=0108);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_ui_1.png?v=0108');_background:none}
		#DeploymentTip_Ui2{display:none;position:absolute;left:0;top:0;z-index:100;width:701px;height:435px;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_ui_2.png?v=0108);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/deployment_ui_2.png?v=0108');_background:none}
			#DeploymentTip_Ui1_Close{float:right;padding:0 20px 0 0}
			#DeploymentTip_Ui2_Close{float:right;padding:48px 25px 0 0}
			.aDeploymentTip_Ui_Close{display:block;width:33px;height:30px;background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_ui_close_1.gif) no-repeat}
			.aDeploymentTip_Ui_Close:hover{background:url(http://wwwcdn.imoffice.com/ui/image/global/deployment_ui_close_2.gif) no-repeat}

		/* 常规页面的圆角背景 [shixiang] */
		.divBodyArea_BgFrame_Top{background:url(bodyarea_bgframe_1.png) 0 0 no-repeat;width:1000px;height:18px;clear:both;margin:0 auto}
		.divBodyArea_BgFrame_Middle{background:url(bodyarea_bgframe_2.png) 0 0 repeat-y;width:896px;padding:0 40px;clear:both;overflow:hidden;margin:0 auto}
		.divBodyArea_BgFrame_Middle_NoPadding{background:url(bodyarea_bgframe_2.png) 0 0 repeat-y;width:1000px;clear:both;overflow:hidden;margin:0 auto}
		.divBodyArea_BgFrame_Bottom{background:url(bodyarea_bgframe_3.png) 0 0 no-repeat;width:1000px;height:18px;clear:both;margin:0 auto}
		.divBodyArea_BgFrame_Middle_AreaSeperatorLine{width:980px;height:383px;background-color:#fffff;margin-left:13px;overflow:hidden}

		/* 弹出对话框 [xiangrong] */
		#Dialog{position:absolute;z-index:101;visibility:hidden;width:310px}
			#Dialog_Corner_1{float:left;width:5px;height:5px;background:url(http://wwwcdn.imoffice.com/ui/image/global/form/dialog_corner_1.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/form/dialog_corner_1.png');_background:none}
			#Dialog_Corner_2{float:right;width:5px;height:5px;background:url(http://wwwcdn.imoffice.com/ui/image/global/form/dialog_corner_2.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/form/dialog_corner_2.png');_background:none}
			#Dialog_Corner_3{float:left;width:5px;height:5px;background:url(http://wwwcdn.imoffice.com/ui/image/global/form/dialog_corner_3.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/form/dialog_corner_3.png');_background:none}
			#Dialog_Corner_4{float:right;width:5px;height:5px;background:url(http://wwwcdn.imoffice.com/ui/image/global/form/dialog_corner_4.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/form/dialog_corner_4.png');_background:none}
			#Dialog_Border_Top,#Dialog_Border_Bottom{float:left;width:300px;height:5px;background-color:#E9E9E9}
			#Dialog_Border_Left{float:left;width:5px;height:110px;background-color:#E9E9E9}
			#Dialog_Border_Right{float:right;width:5px;height:110px;background-color:#E9E9E9}
			#Dialog_Body{float:left;width:300px;height:110px;background-color:#E9E9E9;overflow:hidden}
				#Dialog_TopBar{float:left;clear:both;width:100%;cursor:pointer}
					#Dialog_Title{float:left;color:#666;font-weight:bold;letter-spacing:1px;padding:2px 0 10px 10px}
					#Dialog_X{float:right;width:10px;height:10px;margin-top:6px;padding:0 10px 0 0;cursor:pointer;background:url(http://wwwcdn.imoffice.com/ui/image/global/form/dialog_close.gif) no-repeat}
				#Dialog_Content{padding:0 15px 15px 15px;clear:both}
				#Dialog_Content div{color:#DE4F00;font-size:15px}
				#Dialog_Button{clear:both;height:50px;background-color:#E9E9E9;text-align:center}
					.divDialogButton{width:102px;height:36px;overflow:hidden;line-height:36px;background:url(http://wwwcdn.imoffice.com/ui/image/global/form/dialog_button.gif) no-repeat;cursor:pointer;text-align:center;vertical-align:middle;border:none;color:#fff;font-size:16px}
		#BgMask{position:absolute;z-index:100;width:0;height:0;filter:alpha(opacity=30);-moz-opacity:.3;opacity:0.3;background:#555;visibility:hidden}

/* 常规底部导航菜单 [xiangrong] */
#BottomNavigator{width:850px;margin:0 auto;padding-top:50px;clear:both}
	#BottomNavigator_Logo{float:left;width:86px;height:18px;margin-right:16px}
		#BottomNavigator_Logo a{display:inline-block;width:86px;height:18px;background:url(http://wwwcdn.imoffice.com/ui/image/global/logo_imo_1.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/logo_imo_1.png');_background:none}
		#BottomNavigator_Logo a:hover{background:url(http://wwwcdn.imoffice.com/ui/image/global/logo_imo_2.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/logo_imo_2.png');_background:none;cursor:pointer}
	#BottomNavigator_Link{float:left;color:#948575;padding-top:2px}
		#BottomNavigator_Link a,a:link,a:visited{color:#948575;}
		#BottomNavigator_Link a:hover,a:active{color:#7a6a59}
	#BottomNavigator_SinaWeibo{float:left;padding-top:3px;margin-left:16px}
		#BottomNavigator_SinaWeibo .spanSinaWeibo_Logo{float:left;display:inline-block;width:20px;height:16px;background:url(http://wwwcdn.imoffice.com/ui/image/global/logo_sina_1.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/logo_sina_1.png');_background:none;cursor:pointer}
		#BottomNavigator_SinaWeibo .spanSinaWeibo_Logo_OnMouseOver{float:left;display:inline-block;width:20px;height:16px;background:url(http://wwwcdn.imoffice.com/ui/image/global/logo_sina_2.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/global/logo_sina_2.png');_background:none;cursor:pointer}
		#SinaWeibo_Text{float:left;display:inline-block;margin-left:5px;cursor:pointer}
#BottomCopyright{font-family:Arial;font-size:12px;color:#948575;letter-spacing:0px}
#BottomBeian{width:100%;color:#948575;text-align:center;padding-top:3px;padding-bottom:30px;clear:both}
/* 首页底部导航菜单 [xiangrong] */
#BottomNavigatorHome_Bg{width:100%;background-color:#EDECEC;clear:both}
	#BottomNavigatorHome{width:850px;height:32px;line-height:32px;margin:0 auto;padding-top:22px}
		#BottomCopyright{font-family:Arial;font-size:12px}
#BottomCertHome{width:100%;background-color:#DFDDDC;padding-top:31px;text-align:center;clear:both}
#BottomCertHome img{margin:0 14px;filter:alpha(opacity=90);-moz-opacity:.9;opacity:.9;}
#BottomCertHome a:hover img{filter:alpha(opacity=100);-moz-opacity:1;opacity:1}
#BottomBeianHome{width:100%;background-color:#DFDDDC;color:#948575;text-align:center;padding-top:15px;padding-bottom:30px;clear:both}

/* 浮动层 [xiangrong] */
#FloatBodyLeft{width:100%;position:absolute;left:0;top:260px;z-index:12}
	#FloatBodyLeft_Content{width:1012px;margin:0 auto}
		#FloatBodyLeft_Seperator{display:block;width:30px;height:1px;overflow:hidden;background:url(http://wwwcdn.imoffice.com/ui/image/global/float_label_1_seperator.gif)}
		#FloatBodyLeft_Reg{display:block;width:30px;height:74px;background:url(http://wwwcdn.imoffice.com/ui/image/global/float_label_1_reg.gif)}
		#FloatBodyLeft_Download{display:block;width:30px;height:74px;background:url(http://wwwcdn.imoffice.com/ui/image/global/float_label_1_download.gif)}

/* 快捷样式 [xiangrong] */
.styleMarginBottomDefault{padding-top:25px}
.styleClearBoth{clear:both}
.styleVisibilityVisible{visibility:visible}
.styleVisibilityHidden{visibility:hidden}
.styleCursorPointer{cursor:pointer}
.styleCursorDefault{cursor:default}
.styleNoWrap{white-space:nowrap;word-break:keep-all}
.styleFontWebdings{font-family:Webdings}

.divBlankLine_20{width:100%;height:20px;line-height:20px;overflow:hidden;clear:both}
.divBlankLine_15{width:100%;height:15px;line-height:15px;overflow:hidden;clear:both}
.divBlankLine_10{width:100%;height:10px;line-height:10px;overflow:hidden;clear:both}
.divBlankLine_5{width:100%;height:5px;line-height:5px;overflow:hidden;clear:both}

/* 全局清除浮动 [Jimmy Zhang] */
.clear-fix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clear-fix{*zoom:1}